#Mon Jan 27 10:47:10 CET 2025
artifact.attached.org.adempiere.server.product.executable.win32.win32.x86_64=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.p2/target/extraArtifacts/org.adempiere.server.product.executable.win32.win32.x86_64.zip
artifact.attached.org.adempiere.server.product.executable.cocoa.macosx.x86_64=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.p2/target/extraArtifacts/org.adempiere.server.product.executable.cocoa.macosx.x86_64.zip
artifact.attached.org.adempiere.server.product.executable.gtk.linux.x86_64=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.p2/target/extraArtifacts/org.adempiere.server.product.executable.gtk.linux.x86_64.zip
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.p2/target/p2artifacts.xml
